<?php
require_once("../check.php");
require_once("../../config.php");
isset($_POST['pay1'])?$pay1 = $_POST['pay1']:$pay1=null;
isset($_POST['pay2'])?$pay2 = $_POST['pay2']:$pay2=null;
isset($_POST['pay3'])?$pay3 = $_POST['pay3']:$pay3=null;
isset($_POST['qq'])?$qq = $_POST['qq']:$qq=null;
$upsql = "update dunling_user set qq='$qq',pay1='$pay1',pay2='$pay2',pay3='$pay3' where username='$username'";
mysql_query($upsql,$config);
mysql_close();
echo "ok";
?>